/* 2024-12-30 (주)파이브센스_FIVESENSES.Corp. */
/* 
푸터 5
*/

/* 푸터 */
.fix_footer.fix_footer05.pc {
    margin-top: 0;
    border-top: 1px solid #e1e1e1;
    padding: 60px 0;
}

.fix_footer.fix_footer05.pc.index_margin {
    margin-top: 0px;
    border-top: 0px;
}

.fix_footer.fix_footer05.pc .container_fix {
    display: block;
    max-width: 1430px !important;
}

/* 푸터 메뉴 & 고객지원 */
.fix_footer.fix_footer05.pc .footer_menu_top {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 71px;
}

.fix_footer.fix_footer05.pc .footer_menu_top > div {
    width: 50%;
}

/* 푸터 메뉴 & 고객지원 타이틀 */
.fix_footer.fix_footer05.pc .footer_menu_top .menu_title {
    font-size: 15px;
    font-weight: bold;
    line-height: 1;
    color: var(--main-box-font-color);
    margin-bottom: 20px;
}

.fix_footer.fix_footer05.pc .footer_menu_top .top_right .menu_title {
	margin-bottom: 12px;
}


/* 푸터 메뉴 */
.fix_footer.fix_footer05.pc .footer_menu_ul {
    display: block;
}

.fix_footer.fix_footer05.pc .top_left .all_menu_li {
    margin-right: 0;
}

.fix_footer.fix_footer05.pc .top_left .all_menu_li a {
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    color: var(--main-btn-font-color3);
    background: transparent;
    border-radius: 5px;
    padding: 10px 13px;
    margin-bottom: 0;
}

.fix_footer.fix_footer05.pc .top_left .all_menu_li a.on {
    background: #f2f4f6;
}

/* 푸터 고객지원 */
.fix_footer.fix_footer05.pc .top_right li {
    display: block;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.35;
    color: #777777;
    padding: 6px 0;
}

/* 푸터 사업자 정보 */
.fix_footer.fix_footer05.pc .info_inner {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 17px;
}

.fix_footer.fix_footer05.pc .info_inner:last-child {
    margin-bottom: 33px;
}

.fix_footer.fix_footer05.pc .info_inner {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 22px;
}

/* 푸터 약관 메뉴 */
.fix_footer.fix_footer05.pc .info_inner li a {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    color: #111111;
}

/* 푸터 대표 텍스트 */
.fix_footer.fix_footer05.pc .info_inner li {
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #777777;
}

.fix_footer.fix_footer05.pc .info_inner li.inner-company {
    font-weight: 700;
}

/* 푸터 카피라이트 */
.fix_footer.fix_footer05.pc .info_inner h4 {
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #777777;
}

/* 푸터 패밀리사이트 */
.fix_footer.fix_footer05.pc .family_site_box {
    position: relative;
    width: 200px;
    margin: 0;
    margin-bottom: 30px;
}

.fix_footer.fix_footer05.pc .family_site_box .family_site_box_btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 37px;
    color: var(--main-box-font-color2);
    font-size: 14px;
    font-weight: 500;
    background-color: transparent;
    border: 0;
	padding-right: 2px;
    border-bottom: 1px solid #e1e1e1;
    transition: all 0.4s cubic-bezier(0.7, 0, 0.2, 1);
}

.fix_footer.fix_footer05.pc .family_site_box .family_site_box_btn img {
    display: block;
    position: relative;
    transition: 0.2s;
}

.fix_footer.fix_footer05.pc .family_site_box .family_site_box_btn.on img {
    transform: rotate(180deg);
}

.fix_footer.fix_footer05.pc .family_site_box .family_site_list {
    position: absolute;
    bottom: 100%;
    left: 0px;
    width: 100%;
    background-color: #fff;
    z-index: 11;
    box-sizing: border-box;
    border: 1px solid var(--main-box-line-color);
    padding: 0;
    display: none;
}

.fix_footer.fix_footer05.pc .family_site_box .family_site_list a {
    display: block;
    padding: 1rem;
    font-size: 13px;
    transition: 0.2s;
}

.fix_footer.fix_footer05.pc .family_site_box .family_site_list a:hover {
    background-color: #f2f2f2;
}

/* 푸터 SNS */
.fix_footer.fix_footer05.pc .fix_wrap {
    margin-top: 36px;
}

.fix_footer.fix_footer05.pc .ft_sns_cont {
    display: flex;
    align-items: center;
    gap: 8px;
}

.fix_footer.fix_footer05.pc .ft_sns_cont li {
    margin-left: 0;
}


.fix_footer.fix_footer05.pc .footer_menu_box {
    display: flex;
    gap:  0 63px;
}